function FileData_Pairs(x)
{
x.t("equal","configured");
x.t("example","configure");
x.t("pdsn","service-level");
x.t("pdsn","thresholds");
x.t("pdsn","services");
x.t("pdsn","service");
x.t("below","threshold");
x.t("polling","period");
x.t("polling","interval");
x.t("possible","methods");
x.t("method","description");
x.t("permanent","unless");
x.t("five","thresholds");
x.t("clear","low_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("table","describes");
x.t("describes","possible");
x.t("description","configure");
x.t("a11-rrq-msg-discard","high_thresh");
x.t("a11-rrq-msg-discard","interval");
x.t("layer","discarded");
x.t("low_thresh","exit");
x.t("low_thresh","threshold");
x.t("cleared","trigger");
x.t("until","end");
x.t("all-ppp-send-discard","high_thresh");
x.t("context_name","pdsn-service");
x.t("context_name","threshold");
x.t("exit","exit");
x.t("exit","threshold");
x.t("calls","setup");
x.t("response","failures");
x.t("packets","ppp");
x.t("packets","thresholds");
x.t("packets","individual");
x.t("time","threshold");
x.t("trigger","condition");
x.t("total","packets");
x.t("total","a11");
x.t("acknowledgement","messages");
x.t("exceeds","high");
x.t("failures","total");
x.t("failures","discarded");
x.t("failures","discards");
x.t("passes","equal");
x.t("passes","below");
x.t("poll","a11-rrq-msg-discard");
x.t("poll","a11-rac-msg-discard");
x.t("poll","a11-rrp-failure");
x.t("poll","pdsn-init-rrq-rcvd-rate");
x.t("poll","a11-ppp-send-discard");
x.t("ppp","packets");
x.t("ppp","send");
x.t("ppp","protocol");
x.t("track","average");
x.t("a11-rac-msg-discard","high_thresh");
x.t("a11-rac-msg-discard","interval");
x.t("cisco","systems");
x.t("context-level","pdsn");
x.t("context-level","threshold");
x.t("unless","save");
x.t("configuring","pdsn");
x.t("configuring","context-level");
x.t("configuring","thresholds");
x.t("high","threshold");
x.t("high_thresh","clear");
x.t("name","threshold");
x.t("average","calls");
x.t("average","number");
x.t("average","call");
x.t("alert","alarm");
x.t("methods","configuring");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("service-level","pdsn");
x.t("service-level","average");
x.t("service-level","configured");
x.t("entire","context");
x.t("second","total");
x.t("second","context");
x.t("request","messages");
x.t("configured","pdsn");
x.t("configured","report");
x.t("configured","threshold");
x.t("configured","monitor");
x.t("configured","a11");
x.t("discarded","total");
x.t("discarded","ppp");
x.t("discarded","transmit");
x.t("discarded","a11");
x.t("occurs","within");
x.t("period","meets");
x.t("thresholds","pdsn");
x.t("thresholds","method");
x.t("thresholds","permanent");
x.t("thresholds","configured");
x.t("thresholds","threshold");
x.t("thresholds","saving");
x.t("thresholds","configuration");
x.t("thresholds","generate");
x.t("thresholds","save");
x.t("thresholds","based");
x.t("thresholds","following");
x.t("thresholds","a11");
x.t("messages","ppp");
x.t("messages","discarded");
x.t("number","calls");
x.t("number","failures");
x.t("number","call");
x.t("setup","threshold");
x.t("setup","per");
x.t("processing","layer");
x.t("meets","exceeds");
x.t("receive","a11");
x.t("chapter","context-level");
x.t("pdsn-service","name");
x.t("pdsn-service","end");
x.t("pdsn-service","init-rrq-rcvd-rate");
x.t("report","information");
x.t("requests","discarded");
x.t("section","context-level");
x.t("changes","completed");
x.t("registration","response");
x.t("registration","acknowledgement");
x.t("registration","request");
x.t("registration","messages");
x.t("registration","requests");
x.t("registration","acknowledgments");
x.t("end","polling");
x.t("end","pdsn");
x.t("end","cisco");
x.t("enable","thresholds");
x.t("enable","monitoring");
x.t("threshold","a11-rrq-msg-discard");
x.t("threshold","all-ppp-send-discard");
x.t("threshold","poll");
x.t("threshold","a11-rac-msg-discard");
x.t("threshold","alert");
x.t("threshold","configured");
x.t("threshold","pdsn-service");
x.t("threshold","enable");
x.t("threshold","a11-rrp-failure");
x.t("threshold","keeps");
x.t("threshold","value");
x.t("threshold","monitoring");
x.t("threshold","configure");
x.t("threshold","init-rrq-rcvd-rate");
x.t("triggered","pdsn");
x.t("a11-rrp-failure","high_thresh");
x.t("a11-rrp-failure","interval");
x.t("acknowledgments","discarded");
x.t("enter","condition");
x.t("actual","average");
x.t("actual","number");
x.t("alerts","alarms");
x.t("rules","enter");
x.t("408-526-4000","fax");
x.t("keeps","track");
x.t("saving","configuration");
x.t("configuration","chapter");
x.t("configuration","context");
x.t("configuration","configure");
x.t("configuration","described");
x.t("discards","passes");
x.t("value","alert");
x.t("alarm","clear");
x.t("alarm","cleared");
x.t("alarm","context-level");
x.t("alarm","configuring");
x.t("alarm","generated");
x.t("interval","time");
x.t("interval","alert");
x.t("interval","threshold");
x.t("interval","following");
x.t("send","packets");
x.t("send","receive");
x.t("generate","alerts");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("services","pdsn");
x.t("services","five");
x.t("services","alerts");
x.t("services","send");
x.t("services","context");
x.t("systems","tel");
x.t("context","polling");
x.t("context","context_name");
x.t("context","actual");
x.t("context","individual");
x.t("information","entire");
x.t("configure","thresholds");
x.t("configure","section");
x.t("configure","enable");
x.t("configure","threshold");
x.t("configure","context");
x.t("monitoring","average");
x.t("monitoring","pdsn-service");
x.t("monitoring","threshold");
x.t("save","changes");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("alarms","average");
x.t("alarms","triggered");
x.t("monitor","thresholds");
x.t("described","verifying");
x.t("protocol","processing");
x.t("transmit","configuring");
x.t("based","following");
x.t("init-rrq-rcvd-rate","high_thresh");
x.t("call","setups");
x.t("setups","pdsn");
x.t("setups","actual");
x.t("setups","per");
x.t("service","thresholds");
x.t("individual","pdsn");
x.t("following","example");
x.t("following","table");
x.t("following","rules");
x.t("pdsn-init-rrq-rcvd-rate","interval");
x.t("per","polling");
x.t("per","second");
x.t("a11-ppp-send-discard","interval");
x.t("a11","registration");
x.t("verifying","saving");
}
